.field-content-bottom .field-content-column-detail {
    overflow-x: auto;
    overflow-y: hidden;
    flex-wrap: nowrap;
    gap: 8px;
}

.field-content-column-product {
    width: 170px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 0 5px;
    min-width: 170px;
    text-align: center;
}

.field-content-column-product a {
    text-align: center;
}

.field-content-column-product span {
    color: #666666
}

.field-content-column-product-image img {
    width: 100%;
    height: 160px;
    object-fit: contain;
}